* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'ABC Favorit Expanded';
}

h1, h2 {
    font-weight: 300;
    font-family: 'ABC Favorit Extended Unlicensed Trial';
}

a {
    color: #000;
}

.page-logo {
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;

    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: #fff;
}

.page-logo-txt h1 {
    font-size: 4vw;
}

.menu {
    width: 100%;
    height: 25dvh;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}

.menu-logo {
    width: 24dvw;
    height: 24dvh;
    padding: 6dvh 6dvw;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.menu-logo img {
    width: 100%;
    cursor: pointer;
}

.menu-logo span {
    font-size: 43px;
    line-height: 50px;
}

.menu-button {
    width: 24dvw;
    height: 24dvh;
    padding: 0 8dvw;
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.menu-button img {
    width: 100%;
    cursor: pointer;
}

.menu-lang {
    display: none;
    width: 25dvw;
    text-align: center;
}

.menu-lang a {
    text-decoration: none;
    margin: 0 8px;
}

.menu-lang a:hover {
    text-decoration: underline;
}

.menu-title {
    width: 25dvw;
    text-align: center;
}

.menu-title h1 {
    font-size: 24px;
    text-transform: uppercase;
    cursor: pointer;
}

.menu-title h1:hover {
    text-decoration: underline;
}

.menu-modal {
    background-color: #fff;
    position: fixed;
    top: 25dvh;
    left: 0;
    width: 100%;
    height: 75dvh;
    display: none;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    cursor: zoom-out;
}

.menu-links {
    height: 50dvh;
    display: inline-block;
    margin: 0 auto;
}

.menu-links a {
    text-transform: uppercase;
    text-decoration: none;
    font-size: 20px;
    display: block;
    margin: 14px 0;
}

.menu-links a:hover {
    text-decoration: underline;
}

.home {
    height: 50dvh;
    width: 100%;
}

.home-brands {
    width: 50dvw;
    height: 50dvh;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
}

.home-brands img {
    width: 100%;
}

.historia-content {
    padding: 6dvh 6dvw;
}

.historia-content h2 {
    margin-bottom: 12px;
    font-weight: 600;
}

.historia-content p {
    margin-bottom: 16px;
}

.showroom-picture {
    width: 50dvw;
    margin: 0 auto;
}

.showroom-picture img {
    width: 100%;
    margin-bottom: 60px;
}

.showroom-logos {
    width: 90%;
    max-width: 800px;
    margin: 15dvh auto;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: center;
    align-items: center;
    gap: 28px;
}

.showroom-logos img {
    height: 48px;
}

.contact-content {
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 1fr 2fr 1fr;
}

.contact-info {
    padding-left: 32px;
    text-align: left;
}

.contact-info p, .contact-link a {
    margin-bottom: 4px !important;
    font-size: 17px !important;
}

.contact-info a {
    font-size: 15px;
    margin-bottom: 4px;
    display: inline-block;
}

.contact-video img {
    transition: all 0.2s ease;
}

.contact-video img:hover {
    cursor: pointer;
    transform: scale(1.01);
}

.video-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.8);
    display: none;
    justify-content: center;
    align-items: center;
    z-index: 9999;
    cursor: zoom-out;
}

.video-popup-container {
    width: 90%;
    max-width: 1280px;
    padding: 20px;
    background-color: transparent;
    display: flex;
    justify-content: center;
}

video {
    width: 100%;
    height: auto;
}

li {
    margin-left: 26px;
}

.formulari {
    width: 90%;
    max-width: 800px;
    margin: 20px auto;
}

.form-input input, .form-input textarea {
    display: block;
    width: 100%;
    padding-left: 12px;
    border: 0;
    border-bottom: 1px solid #000;
    background-color: #efefef;
    margin-bottom: 16px;
}

.form-input input {
    height: 40px;
}

.form-input textarea {
    padding: 12px;
}

.form-submit button {
    height: 40px;
    font-size: 16px;
    padding: 0 16px;
    min-width: 160px;
    background-color: #efefef;
    border: 0;
    border-bottom: 1px solid #000;
}

.form-submit button:hover {
    cursor: pointer;
    background-color: #000;
    color: #fff;
}

.events-list {
    width: 90%;
    max-width: 1200px;
    margin: 20px auto;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    gap: 24px;
}

.event-item a {
    display: inline-block;
    text-decoration: none;
}

.event-item-img {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 450px;
    height: 280px;
}

.event-item-title {
    margin-top: 12px;
    font-size: 20px;
    text-align: center;
}

@media screen and (max-width: 1070px) {
    .contact-info p {
        font-size: 16px;
    }
}


@media screen and (max-width: 790px) {
    .menu-logo {
        padding: 40px 5%;
        height: auto;
    }
    .menu-button {
        padding: 40px 5%;
        height: auto;
    }
    .menu {
        height: auto;
    }
    .menu-button img {
        max-width: 60px;
    }
    .home-brands, .showroom-picture {
        width: 90%;
    }
    .menu-title h1 {
        font-size: 18px;
    }
    .menu-title {
        text-align: center;
        padding-right: 5%;
    }
    .contact-content {
        display: block;
        width: 90%;
        margin-bottom: 40px;
    }
    .contact-video {
        margin-bottom: 40px;
    }
    .contact-info {
        padding-left: 0;
        text-align: center;
    }
}

@media screen and (max-width: 600px) {
    .menu-title h1 {
        font-size: 16px;
    }
    .showroom-logos {
        gap: 25px;
    }
    .showroom-logos img {
        height: 40px;
    }
    .event-item-img {
        width: 340px;
        height: 200px;
    }
}

@media screen and (max-width: 500px) {
    .menu-title h1 {
        font-size: 14px;
    }
    .menu-logo {
        padding: 20px 5%;
    }
    .showroom-logos {
        gap: 22px;
    }
    .showroom-logos img {
        height: 30px;
    }
}